* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

label {
  color: #fff;
  font-size: 40px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-align: center;
}

body {
  color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-align: center;
}

h1 {
  color: #fff;
  font-size: max(60px, 4vw);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-align: center;
}

header,
section {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100vh;
}

section {
  background: #9B4DCA;
}

header {
  background: #222730;
  position: relative;
}

header h1 {
  border: 5px solid white;
  padding: 10px 50px;
  margin: 50px;
  z-index: 2;
}

.waves {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.wave-1 {
  animation: moveWave1 3s ease-in-out infinite alternate;
}

@keyframes moveWave1 {
  from {
    transform: translateX(-2000px);
  }
}

.wave-2 {
  animation: moveWave2 3s 1.2s ease-in-out infinite alternate;
}

@keyframes moveWave2 {
  from {
    transform: translateX(-1800px);
  }
}

.wave-3 {
  animation: moveWave3 3s 0.7s ease-in-out infinite alternate;
}

@keyframes moveWave3 {
  from {
    transform: translateX(-1600px);
  }
}


/* Added by Lighty
   for the Toggle Switch */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #CC8899;
}

input:focus + .slider {
  box-shadow: 0 0 1px #CC8899;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.with_slider {
  color:white;
  height:34px;
  align-items:center;
  display:inline-flex;
  transform: translateY(60%);
}

.video_input {
  border-radius:2pt;
  border: 1px solid #0A0A0A;
  height:48px;
  margin:10px;
  padding:3px;
  background-color: #3D3D3D
}

.submit {
  border-radius:2pt;
  border: 0px solid black;
  height:48px;
  padding:10px;
  background-color: #B303FF
  
}
